/*
Theme Name:     Archipelago2020
Description:    Chaplin child theme.
Author:         Mark Root-Wiley
Author URI:     https://MRWweb.com
Template:       chaplin
Version:        0.1.0
*/

html {
	scroll-overflow-top: 15rem;
}

/* Font Size Adjustments */
:root .has-large-font-size {
	font-size: 1.3125em; /* increases size to allow for "large text" AA contrast ratio */
}

h2, .heading-size-2 { font-size: 2.4rem; }
h3, .heading-size-3 { font-size: 2.1rem; }
h4, .heading-size-4 { font-size: 1.9rem; }

@media (min-width: 700px) {
	h2, .heading-size-2 { font-size: 3.2rem; }
	h3, .heading-size-3 { font-size: 2.4rem; }
	h4, .heading-size-4 { font-size: 2.1rem; }
}

/* Header */
@media ( min-width: 700px ) {

	.overlay-header .header-inner,
	.header-inner {
		margin-top: -4.5rem;
	}
	
	.admin-bar.overlay-header .header-inner {
		margin-top: -1.3125rem;
	}

}

.header-inner {
	position: fixed;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	z-index: 99;
}

body .site-logo img {
	max-height: 7rem;
}

.main-menu-alt li,
.main-menu-alt a,
.nav-toggle .bar {
	color: #1A1B1F;
}

/* Home / Cover Template */
.cover-header-inner-wrapper {
	display: block;
}

@media (min-width: 700px) {
	.cover-header-inner {
		padding-top: 15rem;
	}
}

.cover-header .fade-block {
	position: relative;
}

.cover-header .fade-block::before {
	display: block;
	content: '';
	position: absolute;
	left: -2000px;
	width: 5000px;
	top: -20%;
	bottom: -6rem;
	
}

.cover-header .entry-header {
	max-width: 58rem;
	padding: 2rem;
	background: rgba(0,0,0,.4);
}

.intro-text {
	font-size: 2.4rem;
}

/* Center Page content & Fix Wide/Full Alignments */
.entry-content {
	margin-left: auto;
	margin-right: auto;
}

@media ( min-width: 700px ) {
	.entry-content > .alignfull {
		margin-left: calc(50% - 50vw);
	}
	
	.entry-content > .alignwide {
		margin-left: calc(50% - 50vw + 4rem);
	}
}

@media ( min-width: 1000px ) {
	.entry-content > .alignwide {
		margin-left: calc(50% - 50vw + 5rem);
	}
}

@media ( min-width: 1220px ) {
	.entry-content > .alignwide {
		margin-left: calc(50% - 56rem);
	}

	.alignfull .alignwide {
		margin-left: auto;
		margin-right: auto;
	}
}

/* Tighten up spacing at top of pages */
.post-inner {
	padding-top: 4rem;
}

.alignwide,
.alignfull {
	margin-top: 4rem;
	margin-bottom: 4rem;
}

/*====================================
=            Block Styles            =
====================================*/
/* Adjust cover to only use background color behind text */
.wp-block-cover.has-background-dim::before {
	display: none;
}
.wp-block-cover.has-background-dim .wp-block-cover__inner-container {
	padding: 2rem;
	background: rgba(0,0,0,.5);
}
.wp-block-cover.has-background-dim-90 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.9);
}
.wp-block-cover.has-background-dim-80 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.8);
}
.wp-block-cover.has-background-dim-70 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.7);
}
.wp-block-cover.has-background-dim-60 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.6);
}
.wp-block-cover.has-background-dim-40 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.4);
}
.wp-block-cover.has-background-dim-30 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.3);
}
.wp-block-cover.has-background-dim-20 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.2);
}
.wp-block-cover.has-background-dim-10 .wp-block-cover__inner-container {
	background: rgba(0,0,0,.1);
}

.has-background-dim .wp-block-cover__inner-container {
	max-width: calc( 100vw - 4rem );
}
@media( min-width: 700px ) {
	.has-background-dim .wp-block-cover__inner-container {
		max-width: calc( 100vw - 8rem );
	}
}
@media (min-width: 1000px) {
	.has-background-dim .wp-block-cover__inner-container {
		max-width: calc( 100vw - 10rem );
	}
}
@media (min-width: 1220px) {
	.has-background-dim .wp-block-cover__inner-container {
		max-width: 112rem;
	}
}

/* Tighten up spacing vertical spacing of images in columns */
.wp-block-columns .wp-block-image .aligncenter {
	margin-top: 0;
	margin-bottom: 0;
}
.wp-block-columns h2 + .wp-block-image,
.wp-block-columns h3 + .wp-block-image {
	margin-top: 0;
}

/* Footer */
.page .post-edit-link {
	display: none;
}

#site-footer {
	margin-top: 0;
	padding-top: 8rem;
	position: relative;
	background: url('img/clouds-sky-distant-mountains.jpg') bottom center / cover no-repeat;
	background-attachment: fixed;
}

#site-footer a {
	color: inherit;
}

#site-footer > * {
	position: relative;
}

.site-footer::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient( to bottom, #fff 2rem,rgba(255,255,255,.5) 20rem );
}

.footer-widgets-outer-wrapper {
	border-top: 0;
	padding-top: 0;
}

.theme-credits {
	color: rgb(26, 27, 31);
}

/* Forms */
.gform_wrapper li.gfield fieldset legend.gfield_label {
	padding-left: 0;
}

/* Utilities */
.mt-0 {
	margin-top: 0 !important;
}